Showing results 1 to 2 of 2

Thread: Adattatore ide non supportato... aiutatemi

  1. #1

    Default Adattatore ide non supportato... aiutatemi

    Io ho installato ieri daemon tools pro advanced 4.41 con l'sptd. il problema è che non mi fa creare le unità virtuali in quanto il pulsante che lo permette è "bloccato" e se vado in "manager unità virtuali" sotto "strumenti" mi dice che l'adattatore ide non è supportato. Ho norton antivirus installato e windows 7 32bit ultimate. che devo fare per risolvere questo problema?

  2. #2
    Experienced User


    Join Date
    05.08.2006
    Posts
    119

    Default

    Benvenuto , disinstalla Daemon Tools ed SPTD , disinstalla il Norton , installa SPTD e Daemon Tools , reistalla Norton.
    Ciao.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •